.section{
    padding: 50px 0;
}
.section-w {
    max-width: 1200px;
    clear: both;
    margin: 0 auto;
}
.poster-actions-btns {
    font-size: 0;
    vertical-align: middle;
}
.poster-actions-btns.onheader {
    position: fixed;
    z-index: 99;
    top: 0;
    right: 0;
    padding: 14px;
    opacity: 0;
    visibility: hidden;
    transition: all .8s ease;
}
.poster-actions-btns.onheader.fade {
    opacity: 1;
    visibility: visible;
}
.ba-btn.aui-button.btn-primary{
    background: rgba(246,111,106,1);
    border-radius: 2px;
    border:none;
}
.ba-btn.aui-button.btn-primary:hover{
    background: rgba(246,111,106,0.9);
}
.ba-caption{
    font-size: 36px;
    color: #252B3A;
    line-height: 46px;
    text-align: center;
    margin-bottom: 30px;
}
.ba-title{
    font-size: 18px;
    color: #252B3A;
    line-height: 22px;
}
.ba-info{
    font-size: 14px;
    color: #666A75;
    line-height: 22px;
}
.bgW{
    background: #fff;
} 
.head-caption .text {
    color: #666;
    display: inline-block;
    font-size: 16px;
} 

.lead-poster {
    position: relative;
    z-index: 3;
    margin: 0 auto; 
}
.lead-poster:hover{
    cursor: pointer;
}
.record_index:hover{
    cursor: default;
}
.lead-poster .contain {
    max-width: 1200px;
    padding: 102px 10px 69px;
    margin: 0 auto;
    position: relative;
}

.lead-poster .caption {
    font-size: 40px;
    color: #252B3A;
    margin: 0;
    line-height: 50px;
    margin-bottom: 10px;
}

.ban-txt {
    display: inline-block;
    font-size: 0;
}
.holink{
    color: #2d56B1;
}
.holink:hover{
    text-decoration: underline;
}
.help-reco.product-scene-tab .scene-tab.active .caption{
    border-bottom: 3px solid #e41e2b;
    padding-bottom: 10px;
}
.lead-poster .info {
    color: #252B3A;
    font-size: 14px;
    /* margin-left: 10px; */
    line-height: 22px;
}
.beian-banner-btn{
    margin-top: 32px;
    margin-right:16px;
}
.announcement .more{ 
    display: none;
    font-size: 14px;
}
.ba-more{
    font-size: 0;
}

.ba-more span{
    font-size: 18px;
    line-height: 22px;
    vertical-align: middle;
}
.ba-more em {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-left: 6px;
    background: url(../images/ba-more.png) no-repeat;
    transition: 0.3s ease-out;
}
@media (min-width: 1023px) {
    .ba-more:hover em {
        -ms-transform: translate(4px, 0);
        transform: translate(4px, 0);
        background: url(../images/ba-more-h.png) no-repeat;
    }
    .ba-more:hover span{
        color: #c7000b;
    }
    .announce-list >.item:hover{
        background: rgba(255,255,255,0.90);
    }
}

#content .wrapper-top {
    z-index: 3;
    height: 400px;
}
.beian-swiper-container .swiper-slide{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.beian-swiper-container .swiper-pagination-bullets{
    bottom: 102px; 
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin:  0 3px;
}
.beian-swiper-container .swiper-pagination-bullet{
    width: 24px;
    height: 4px;
    opacity: 0.6;
    background: #FFFFFF;
    border-radius: 2px;
}
.beian-swiper-container .swiper-pagination-bullet-active{
    background: #c7000b;
    opacity: 1;
}
.content {
    padding: 10px 20px;
}
.content a{
    color: #2d56B1;
}
.content a:hover{
    text-decoration: underline
}
.announcement {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 0px 0 10px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .05);
    z-index: 2;
}

.announce-box {
    max-width: 1200px;
    margin: auto;
}

.announce-list {
    font-size: 0;
    overflow: hidden;
    position: relative;
}

.announce-list >.item {
    width: 33%;
    display: inline-block;
    position: relative;
    background: rgba(255,255,255,0.70);
    margin: 0 1px;
}
.announce-list >.item a{
    padding: 10px 30px;
    display: inline-block;
    text-align: center;
    width: 100%;
    box-sizing: border-box;

}
.announce-list .item a p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.announce-list .item a p.js-title{
    font-size: 16px;
    color: #252B3A;
    line-height: 20px;
}
.announce-list .item a .announce-date{
    font-size: 14px;
    color: #666A75;
    line-height: 22px;
    margin-bottom: 5px;
    display: inline-block;
}
.announce-list .item a em{
    width: 64px;
    height: 18px;
    display: inline-block;
    vertical-align: top;
    background: url(../images/latest-n0118.png);
    background-size: 100% 100%;
}

@media (max-width: 1279px) {
    .announcement {
        padding-left: 20px;
        padding-right: 20px;
    }
    .lead-poster .contain{
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 1023px) {
    .lead-poster .caption {
        margin-bottom: 12px;
    }
    .lead-poster .info {
        font-size: 14px;
        line-height: 20px;
    }
    .announcement {
        padding-left: 20px;
        padding-right: 20px;
    }
    .announce-list{
        height: auto;
    }
    .beian-banner-btn{
        height: 32px;
        font-size: 12px;
        line-height: 30px;
        padding-left: 24px;
        padding-right: 24px;
        border-radius: 2px;
    }
}

@media (max-width: 767px) {
    #content .wrapper-top {
        background: url('../images/banner-mb1.png') no-repeat center top;
        background-size: cover;
        height: auto;
    }
    .lead-poster .contain {
    padding: 50px 15px 50px;
}
    .lead-poster .caption {
        font-size: 24px;
        line-height: 30px;
    }
    .announcement {
        padding: 0px;
        position: initial;
    }
    .announce-box{
        position: relative;
        background: rgba(255,255,255,0.80);
    }
    .announce-list >.item {
        width: 100%;
        margin: 0;
        background: none;
    }
    .announcement .announce-list{
        height: 70px;
    }
    .announce-list >.item a{
        padding: 15px 72px 15px 15px;
        text-align: left;
    }
    .announce-list .item a .announce-date {
        font-size: 12px;
        line-height: 18px;
    }
    .announce-list .item a p.js-title{
        font-size: 14px;
        line-height: 18px;
    }
    .announcement .more{
        display: inline-block;
        position: absolute;
        right: 16px;
        top:36%;
    }
    .announcement .more:after {
        content: "";
        width: 17px;
        height: 17px;
        margin-left: 3px;
        display: inline-block;
        vertical-align: -7px;
        background: url(../images/annou-m.png) no-repeat;
    }
}


/*备案流程*/
.process-block .record-content ul{
    width: 100%;
}
.process-block .record-content ul li{
    text-align: center;
    position: relative;
    width: 20%;
    float: left;
}
.process-block .record-content ul li .proce-time{
    position: absolute;
    right: -11%;
    top: 12%;
    font-size: 12px;
    color: #666A75;
    line-height: 18px;
}
.process-block .record-content ul li .proce-img{
    width: 60px;
    height: 60px;
    display: inline-block;
}
/*.process-block .record-content ul li:hover p{
    color: #5182F6;
}*/
.proce-btn{
    text-align: center;
    margin-top: 40px;
}
.proce-btn .ba-btn{
    display: inline-block;
    background: #c7000b;
    border-radius: 2px;
    line-height: 22px;
    font-size: 17px;
    color: #ffffff;
    padding: 13px 43px;
    -webkit-transition: .2s;
    transition: .2s;
}
.proce-btn .ba-btn:hover{
    box-shadow: 0px 8px 16px rgba(246,111,106, 0.3);
}
.proce-more{
    text-align: center;
    margin: 10px 0 40px;
}
.proce-info p{
    font-size: 16px;
    line-height: 20px;
    margin-top: 20px;
    font-weight: bold;
    color: #252B3A;
}
.proce-info p i{
    font-style: normal;
    font-size: 16px;
    vertical-align: middle;
    margin-right: 5px;
}
.proce-info p span{
    vertical-align: middle;
}
.process-block .ba-caption{
    margin-bottom: 0;
}
@media (min-width: 770px) {
    .process-block .record-content ul li:before{
        content: '';
        position: absolute;
        width: 116px;
        height: 6px;
        background: url(../images/arrow.png);
        right: -22%;
        top: 32%;
        background-size: contain;
    }
    .process-block .record-content ul li:nth-child(5):before{
        background: none;
    }
    .process-block .record-content ul li:nth-child(1) .proce-img{
        background: url(../images/proce1.png);
    }
    .process-block .record-content ul li:nth-child(2) .proce-img{
        background: url(../images/proce2.png);
    }
    .process-block .record-content ul li:nth-child(3) .proce-img{
        background: url(../images/proce3.png);
    }
    .process-block .record-content ul li:nth-child(4) .proce-img{
        background: url(../images/proce4.png);
    }
    .process-block .record-content ul li:nth-child(5) .proce-img{
        background: url(../images/proce5.png);
    }
    /*.process-block .record-content ul li:nth-child(1):hover .proce-img{
        background: url(../images/beian/proce1-h.png);
    }
    .process-block .record-content ul li:nth-child(2):hover .proce-img{
        background: url(../images/beian/proce2-h.png);
    }
    .process-block .record-content ul li:nth-child(3):hover .proce-img{
        background: url(../images/beian/proce3-h.png);
    }
    .process-block .record-content ul li:nth-child(4):hover .proce-img{
        background: url(../images/beian/proce4-h.png);
    }
    .process-block .record-content ul li:nth-child(5):hover .proce-img{
        background: url(../images/beian/proce5-h.png);
    }*/
}

@media (max-width: 768px) {
    .process-block .ba-caption{
        margin-bottom: 0px;
    }
    .proce-info p i{
        display: none;
    }
    .proce-btn{
        display: none;
    }
    .process-block .record-content ul li{
        width: 100%;
        text-align: left;
    }
    .process-block .record-content ul li .proce-info{
        display: inline-block;
        vertical-align: middle;
    }
    .process-block .record-content ul li .proce-time{
        position: relative;
        display: block;
        color: #666A75;
    }
    .process-block .record-content ul li .proce-img{
        vertical-align: middle;
        width: 48px;
        height: 48px;
        background-size: contain;
        margin: 11px 20px;
    }
    .proce-info p{
        margin-top: 0;
    }
    .process-block .record-content ul li:nth-child(1) .proce-img{
        background-image: url(../images/proce1-mb.png);
    }
    .process-block .record-content ul li:nth-child(2) .proce-img{
        background-image: url(../images/proce2-mb.png);
    }
    .process-block .record-content ul li:nth-child(3) .proce-img{
        background-image: url(../images/proce3-mb.png);
    }
    .process-block .record-content ul li:nth-child(4) .proce-img{
        background-image: url(../images/proce4-mb.png);
    }
    .process-block .record-content ul li:nth-child(5) .proce-img{
        background-image: url(../images/proce5-mb.png);
    }
    .proce-more {
        margin: 0px 0 20px;
    }
}
/*benefit*/
.benefit-block{
    background-image: url(../images/bene-bg.jpg);
    background-size: cover;
}
.benefit-block .titleBar{
    text-align: center;
}
.benefit-block .ba-caption{
    font-size: 28px;
    color: #FFFFFF;
    line-height: 36px;
    display: inline-block;
    position: relative;
}
.benefit-block .ba-caption:before{
    content: '';
    position: absolute;
    width: 64px;
    height: 18px;right: -67px;
    top: 7px;
    background: url(../images/bene-t0118.png);
    background-size: 100% 100%;

}
.benefit-block .ba-info{
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    line-height: 22px;
    margin: 0 0 15px 0;
}
.bene-more{
    text-align: center;
}
.bene-more .ba-more span{
    color: #FFFFFF;
}
.bene-more .ba-more em {
    background: url(../images/bene-m.png) no-repeat;
}
@media (min-width: 1023px) {
    .bene-more .ba-more:hover em {
        background: url(../images/ba-more-h.png) no-repeat;
    }
    .bene-more .ba-more:hover span{
        color: #c7000b;
    }
}
/* video */
.video-block{
    background: rgba(81,130,246,0.05);
}
.video-block .record-content{
    position: relative;
}
.video-box{
    width: 480px;
    height: 270px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.video-cont{
    background: #ffffff;
    margin-left: 400px;
    width: calc(100% - 400px);
    box-shadow: 0 10px 40px 0 rgba(0,0,0,0.10);
    border-radius: 2px;
}
.video-cont .video-info{
    padding: 40px 40px 40px 120px;
}
.video-cont .video-info h3{
    font-size: 22px;
    line-height: 28px;
    color: #252B3A;
}
.video-cont .video-info p{
    margin-top: 15px;
    text-align: justify;
}
.section-more-wrap {
    display: none;
    color: #A0A2A8;
    font-size: 14px;
}
.video-thumb:after{
    width: 40px;
    height: 30px;
    content: url(../images/video-icon.png);
}
@media (max-width: 767px) {
    .video-box{
        position: relative;
        height: auto;
        width: 100%;
    }
    .video-box .video-thumb{
        height: auto;
    }
    .video-cont{
        width: 100%;
        margin-left: 0;
    }
    .video-cont .video-info h3{
        font-size: 16px;
        line-height: 20px;
    }
    .video-cont .video-info {
         padding: 20px;
     }
    .video-cont .video-info p{
        height: 88px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        margin-top: 10px;
    }
    .video-cont .video-info.showmore p{
        height: auto;
        overflow: visible;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: inherit
    }
    .section-more-wrap {
        display: block;
        padding-top: 15px;
        text-align: center;
    }

    .video-cont .video-info .section-more-wrap a {
        position: relative;
    }
    .video-cont .video-info .section-more-wrap a:before {
        content: '\67e5\770b\5168\90e8\0020';
    }

    .video-cont .video-info .section-more-wrap a:after {
        content: '';
        position: absolute;
        display: inline-block;
        width: 12px;
        height: 12px;
        background: url(../images/video-w.png);
        top: 0;
        bottom: 0;
        margin: auto;
        right: -15px;
    }
    .video-cont .video-info.showmore .section-more-wrap a:before {
         content: "\6536\8d77";
     }
    .video-cont .video-info.showmore .section-more-wrap a:after{
        display: none;
    }
}
/*优势*/
.superio-block{
    background: #F7F7F7;
}
.supe-body.aui-tile{
    padding: 40px 40px;
    text-align: center;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.10);
    background:url(../images/supe-pc.jpg) center;
    border-radius: 2px;
    margin: 0 10px;
}
.supe-body.aui-tile:before{
    border-bottom: 3px solid #5182F6;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    position: absolute;
    -ms-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: transform .3s ease;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}
.supe-body.aui-tile i{
    width: 48px;
    height: 48px;
}
.supe-body.aui-tile .ba-title{
    margin: 29px 0 52px;
    position: relative;
}
.supe-body.aui-tile .ba-title:before{
    position: absolute;
    top:48px;
    left: 0;
    right: 0;
    display: inline-block;
    margin: auto;
    content: "";
    width: 24px;
    height: 2px;
    background: #5182F6;
}
.super-t-mb{
    position: relative;
    text-align: center;
    padding: 13px 0;
    font-size: 14px;
    color: #252B3A;
    line-height: 18px;
    border: 1px solid #DDDDDD;
    border-bottom: none;
    background-image: url(../images/supe-mb.png);
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}
.super-t-mb:after{
    width: 3px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background: #5182F6;
    content: '';
    opacity: 0;
    -ms-transform: translateX(-3px);
    transform: translateX(-3px);
    transition: all .5s ease;
}
.fold-btn{
    position: absolute;
    transition: transform 0.5s ease-out;
    right: 15px;
    top: 50%;
    margin-top: -4px;
}
.fold-btn:before{
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    border-bottom: 2px solid #666A75;
    border-right: 2px solid #666A75;
    border-top-color: #fff;
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);

}
.unfold .fold-btn {
    transform: rotateX(180deg);
    -ms-transform: rotate(180deg);
}
.unfold .super-t-mb:after{
    opacity: 1;
    -ms-transform: translateX(0);
    transform: translateX(0);
}
@media (min-width: 1024px){
    .supe-body.aui-tile:hover:before {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@media (max-width: 767px){
    .col-pd-4.col-mb-12:nth-child(1) .supe-body.aui-tile{
        display: block;
    }
    .supe-body.aui-tile{
        padding: 24px 30px;
        display: none;
        box-shadow: none;
        border: 1px solid #DDDDDD;
        margin: 0;
        border-bottom: none;
        background: #ffffff;
    }
    .superio-block .AGrid-row{
        border-bottom: 1px solid #DDDDDD;
    }
    .super-t-mb{
        display: block;
    }
    .supe-body.aui-tile .ba-title{
        margin: 15px 0 10px;
        font-size: 0;
        line-height: 0;
    }
    .supe-body.aui-tile .ba-title:before{
        top:0;
    }
}

.mapMain {
    padding: 20px 0;
}

#map {
    width: 68%;
    height: 591px;
    float: left;
}

.province path {
    stroke: #fff;
    stroke-width: 1px;
    transition: .2s;
}
.province-text text:not(.disabled),
.province path:not(.disabled) {
    cursor: pointer
}

.province path:not(.disabled).hover,
.province path:not(.disabled):hover {
    fill: rgb(168, 193, 251);
}

.province path.active {
    fill: rgb(168, 193, 251);
    stroke: rgb(81, 130, 246);
}

.map-content {
    float: left;
    /*width: 39%;*/
    width: 32%;
    padding-left: 30px
}

#tiplayer {
    z-index: 1000;
    min-height: 1em;
    background: #000;
    max-width: 250px;
    color: #fff;
    padding: 5px;
    position: absolute;
    text-align: left;
    word-wrap: break-word;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

.type-content {
    max-height: 500px;
    padding-top: 20px;
    overflow-y: auto;
    display: none;
}
.map-text em{
    color: #e41f2b;
    font-weight: bold;
    margin-right: 4px;
    font-style: inherit;
}
.tab-content {
    display: none;
}

.tab-on,
.type-on {
    display: block !important;
}

.type-content>ol {
    margin: 0;
    padding: 14px 10px 12px 15px;
}
.type-content>ol li{
    font-size: 12px;
    color: #666A75;
    text-align: justify;
    line-height: 18px;
    margin-bottom: 8px;
}
.content-block.gjyq {
    margin-top: 80px
}

.tab-content h4 {
    font-size: 18px;
    color: #252B3A;
    margin: 0 0 10px;
}

.tab-content .detail dt {
    font-size: 0;
    position: relative;
}

.menuItem-type {
    display: inline-block;
    color: #333;
    cursor: pointer;
    width: 50%;
    font-size: 14px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
}

.type-checked {
    border-color: #5182F6;
    background: #5182F6;
    color: #fff;
    border-radius: 2px;
}
.tab-title{
    font-size: 14px;
    color: #252B3A;
    line-height: 18px;
    position: relative;
    padding-left: 15px;
}
.tab-title:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #A0A2A8;
}
@media(max-width:1200px) {
    #map {
        width: 100%;
        float: none;
    }
    .map-content {
        width: 100%;
        float: none;
        padding-left: 0;
    }
}

@media(max-width:760px) {
    #map {
        height: auto;
        margin-right: 5px;
    }
    .mapMain {
        margin: 10px 10px 0 0;
    }
    .policy-block .record-content {
        padding: 0;
    }
    .map-text{
        padding-left: 15px;
    }
    .map-content{
        padding-left:15px;
    }
}
/*help*/
.help-block{
    background: rgba(81,130,246,0.05);
}
.help-title .link{
    font-size: 14px;
    color:#2d56B1;
}
.help-block .aui-tile{
    background: none;
}
.help-block .aui-tile dt{
    font-size: 18px;
    color: #252B3A;
    line-height: 22px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.help-block .aui-tile dd{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 14px;
    position: relative;
}
.help-block .aui-tile dd:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #A0A2A8;
}

.help-block .aui-tile a.link{
    color: #666A75;
    font-size: 14px;
    line-height: 28px;
}
.help-block .aui-tile a:hover{
    text-decoration: underline;
}
.help-block .aui-tile a.ba-more:hover{
    text-decoration: none;
}
.help-more{
    padding-left: 14px;
}
.help-more .ba-more span{
    font-size: 14px;
    line-height: 28px;
}
.help-more .ba-more em{
    margin-left: 2px;
}
/*whole*/
@media (min-width: 1400px){
    .scrolled .sidebar-box.fixed {
        width: 1020px;
        margin-left: -550px;
        left: 50%;
    }
}
@media (max-width: 768px) {
    .help-block .aui-tile dd:nth-child(4),.help-block .aui-tile dd:nth-child(5){
        display: none;
    }
    .record-content{
        padding: 0 15px;
    }
    .ba-caption, .benefit-block .ba-caption{
        font-size: 20px;
        line-height: 26px;
    }
    .ba-more span {
        font-size: 14px;
        line-height: 18px;
    }
    .section {
        padding: 30px 0;
    }
    .benefit-block .ba-info {
         font-size: 14px;
         margin: 0 0 10px 0;
     }
}



